@media screen, print {
	:root {
		--mw-font-family-sans-serif: Poppins;
		--mw-header-link-color: #ffffff;
		--mw-header-link-hover-color: #f4a261;
		--mw-header-padding-block: 3px;
		--mw-primary-color: #ffffff;
		--mw-link-color: #ffffff;
		--mw-header-background-color: #000000;
		--mw-heading-five: 34px;
		--mw-heading-six: 16px;
		--mw-heading-four: 40px;
		--mw-heading-three: 51px;
		--mw-heading-two: 59px;
		--mw-paragraph-size: 16px;
		--mw-heading-color: #ffffff;
		--mw-paragraph-color: #ffffff;
		--mw-header-mobile-link-border-color: rgba(165,71,56,0.7);
		--mw-header-font-size: 19px;
		--mw-footer-primary-color: #ffffff;
		--mw-footer-text-color: #ffffff;
		--mw-footer-link-color: #ffffff;
		--mw-body-color: #ffffff;
		--mw-top-header-primary-color: #f4a261;
	}
	#mw-element-1770491016941 {
		max-width: 100%;
		width: 496px;
	}
	#mw-element-1770491016942 {
		max-width: 100%;
		width: 442px;
	}
	#mw-element-1770491016943 {
		max-width: 100%;
	}
	.btn {
		--mw-btn-border-radius: 62px;
		--mw-btn-border-size: 1px;
		--mw-btn-padding-block: 8px;
		--mw-btn-padding-inline: 23px;
		--mw-btn-background-color: #ffffff;
		--mw-btn-background-hover-color: #000000;
		--mw-btn-border-color: #000000;
		--mw-btn-outline-background-hover-color: #000000;
		--mw-btn-outline-text-color: #000000;
		--mw-btn-text-color: #000000;
		--mw-btn-outline-text-hover-color: #ffffff;
		--mw-btn-text-hover-color: #ffffff;
		--mw-btn-outline-border-color: #000000;
		--mw-btn-secondary-background-color: #ffffff;
		--mw-btn-secondary-background-hover-color: #000000;
		--mw-btn-secondary-text-color: #000000;
		--mw-btn-secondary-border-color: #000000;
		--mw-btn-outline-background-color: #ffffff;
	}
	#mw-element-1770745920973 {
		text-align: left;
		margin-bottom: 20px;
		max-width: 100%;
		width: 1129px;
	}
	#mw-element-1770745922317 {
		font-family: Caveat Brush;
	}
	#mw-element-1770745922325 {
		max-width: 100%;
		width: 610px;
	}
	#mw-element-1770745922327 {
		border-radius: 30px 30px 30px 30px;
	}
	#mw-element-1770747539606 {
		border-position: bottom;
		border-bottom-style: none;
		border-bottom-width: 0px;
		border-bottom-color: rgb(0 0 0 / 0%);
	}
	#header-layout {
		border-position: bottom;
		border-bottom-style: outset;
		border-bottom-color: rgba(43,43,43,0.2);
	}
	#mw-module-1770727606206-btn {
		margin-top: 20px;
	}
	#mw-element-1770748068770 {
		font-weight: 700;
	}
	#mw-element-1770806688178 {
		margin-bottom: 5px;
	}
	#mw-element-1770806686521 {
		max-width: 100%;
		min-height: 24px;
		text-align: left;
		width: 1434px;
	}
	#mw-element-1770824795606 {
		color: #ffffff;
	}
	#mw-element-1770825593079 {
		max-width: 100%;
		font-weight: 300;
	}
	#mw-element-1770750573199 {
		max-width: 100%;
	}
	#mw-module-1770826706510 {
		padding-bottom: 0px;
		margin-bottom: -200px;
		margin-right: 800px;
		margin-top: 0px;
		padding-top: 0px;
	}
	#mw-element-1770825593058 {
		max-width: 100%;
	}
	#mw-element-1770807315213 {
		text-align: left;
		max-width: 100%;
		width: 1493px;
	}
	#mw-element-1771151209263 {
		max-width: 100%;
	}
	#mw-element-1771152272439 {
		max-width: 100%;
	}
	#mw-element-1771152359110 {
		max-width: 100%;
		width: 410px;
		height: 609px;
	}
	#mw-element-1771152359118 {
		max-width: 100%;
		width: 583px;
		min-height: 622px;
	}
	#mw-element-1771152359122 {
		max-width: 100%;
		width: 138px;
		height: auto;
	}
	#mw-element-1771152359123 {
		max-width: 100%;
		width: 129px;
		margin-left: 10px;
		margin-top: 10px;
	}
	#mw-module-1771152359214 {
		margin-top: 20px;
	}
	#mw-element-1771152343477 {
		max-width: 100%;
	}
	#mw-element-1771217713835 {
		border-radius: 0px 0px 30px 30px;
	}
	#mw-element-1771264815504 {
		color: #000000;
	}
	.edit[field="related_products"][rel="content"] {
		background-color: #000000;
	}
	#mw-element-1771299911556 {
		max-width: 100%;
		width: 104px;
		height: auto;
	}
	#mw-element-1771299911537 {
		margin-bottom: -50px;
	}
	#mw-element-1771299911566 {
		max-width: 100%;
	}
	#mw-element-1771299911698 {
		max-width: 100%;
		width: 76px;
		height: auto;
	}
	#mw-element-1771299911695 {
		max-width: 100%;
		height: 19px;
		width: 70px;
	}
	#mw-element-1771299911816 {
		max-width: 100%;
		width: 420px;
	}
	#mw-element-1771299911826 {
		max-width: 100%;
		width: 175px;
	}
	#mw-element-1771299911824 {
		width: 145px;
		max-width: 100%;
	}
	#mw-element-1771299346645 {
		max-width: 100%;
		width: 56.5217%;
	}
	#mw-element-1771299911825 {
		max-width: 100%;
		width: 52.4845%;
	}
	#mw-element-1771299911830 {
		max-width: 100%;
	}
	#mw-element-1771299346646 {
		max-width: 100%;
	}
	#mw-element-1770825593084 {
		font-weight: 100;
	}
	#mw-element-1771307808234 {
		max-width: 100%;
		color: #ffffff;
		text-align: center;
	}
	#mw-element-1771307824648 {
		text-align: center;
	}
	#mw-element-1771307808251 {
		max-width: 100%;
	}
	#mw-element-1771310101418 {
		max-width: 100%;
		text-align: left;
	}
	#mw-element-1771308929031 {
		text-align: left;
	}
	#mw-1771308929032 {
		text-align: left;
	}
	#mw-1771308929037 {
		text-align: left;
	}
	#mw-1771308929041 {
		text-align: left;
	}
	.edit[field="layout-content-skin-3-mirror-mw-module-1771307824644"][rel="module"] {
		margin-bottom: 0px;
	}
	#mw-element-1771308929947 {
		margin-top: -20px;
	}
	#mw-element-1771308929948 {
		max-width: 100%;
		width: 729px;
		height: 691px;
		margin-bottom: 0px;
		margin-top: 90px;
	}
	#mw-module-1771311898666 {
		margin-top: -160px;
	}
	#mw-element-1771313788188 {
		border-style: none;
	}
	#footer-layout {
		border-style: none;
		border-position: top;
		border-top-style: solid;
		border-top-width: 1px;
	}
	#mw-module-1770750573196 {
		background-color: rgb(0 0 0 / 0%);
	}
	#mw-module-1770750097674-shop-products {
		background-color: #000000;
	}
	#module-filter {
		background-color: rgb(0 0 0 / 0%);
	}
	#module-layouts-29-breadcrumb {
		margin-top: -20px;
		margin-bottom: 30px;
	}
	#mw-module-1770750573196-contact-form-btn {
		margin-left: 10px;
	}
	#mw-element-1771342872958 {
		max-width: 100%;
	}
	.edit[field="layout-titles-skin-1-module-layouts-29"][rel="module"] {
		margin-bottom: -30px;
	}
	#mw-element-1771314593779 {
		margin-top: 80px;
		max-width: 100%;
		width: 648px;
		height: 824px;
	}
	.edit[field="layout-content-skin-3-mirror-mw-module-1771314593778"][rel="module"] {
		margin-top: 0px;
		margin-bottom: -40px;
	}
	.edit[field="layout-content-skin-2-mw-module-1771307824675"][rel="module"] {
		margin-bottom: 0px;
		padding-bottom: 20px;
		border-position: bottom;
		border-bottom-style: inset;
		border-bottom-width: 1px;
	}
	#mw-element-1771307824684 {
		text-align: left;
	}
	#mw-1771307808254 {
		text-align: left;
	}
	#mw-1771307808256 {
		text-align: left;
	}
	#mw-1771307808258 {
		text-align: left;
	}
	#mw-1771307808259 {
		text-align: left;
	}
	#mw-1771307808260 {
		text-align: left;
	}
	#mw-1771307808264 {
		text-align: left;
	}
	#mw-1771307808262 {
		text-align: left;
	}
	#mw-element-1771314593780 {
		max-width: 100%;
	}
	#mw-element-1770825593057 {
		max-width: 100%;
	}
	#mw-element-1771307808232 {
		max-width: 100%;
	}
	#mw-element-1771415835524 {
		max-width: 100%;
		color: #ffffff;
	}
	#mw-element-1771415836287 {
		margin-top: 100px;
	}
	#mw-element-1771415836297 {
		text-align: left;
	}
	#mw-element-1771415836301 {
		text-align: left;
	}
	#mw-element-1771416882885 {
		max-width: 100%;
	}
	#mw-element-1771417446061 {
		font-weight: 700;
	}
	#mw-element-1771416882891 {
		font-weight: 700;
	}
	#mw-element-1771416882892 {
		font-weight: 700;
	}
	#mw-element-1771418516715 {
		text-align: center;
	}
	#mw-element-1771494483721 {
		max-width: 100%;
	}
	#mw-element-1771494483722 {
		max-width: 100%;
	}
	#mw-element-1771561943764 {
		max-width: 100%;
	}
	#mw-element-1771561944669 {
		margin-top: 30px;
	}
	#mw-element-1771562268772 {
		max-width: 100%;
	}
	#mw-element-1771562314789 {
		font-weight: 700;
	}
	#mw-element-1771563012402 {
		font-weight: 700;
	}
	#mw-element-1771565191973 {
		max-width: 100%;
	}
	#mw-element-1771565422824 {
		color: #ffffff;
		text-align: left;
	}
	#mw-element-1771565422825 {
		text-align: left;
		max-width: 100%;
	}
	#mw-element-1771565422826 {
		text-align: left;
	}
	#mw-element-1771565422827 {
		text-align: left;
	}
	#mw-element-1771565422828 {
		text-align: left;
	}
	#mw-element-1771565422829 {
		text-align: left;
	}
	#mw-element-1771565422830 {
		text-align: left;
	}
	#mw-element-1771565422831 {
		text-align: left;
	}
	#mw-element-1771565422832 {
		text-align: left;
	}
	#mw-element-1771565422833 {
		text-align: left;
	}
	#mw-element-1771565422834 {
		text-align: left;
	}
	#mw-element-1771565422835 {
		text-align: left;
	}
	#mw-element-1771565422836 {
		text-align: left;
	}
	#mw-element-1771573954158 {
		max-width: 100%;
	}
	#mw-element-1771573955035 {
		margin-top: 80px;
	}
	#mw-element-1771601936379 {
		color: #ffffff;
	}
	#mw-element-1771602112117 {
		max-width: 100%;
		min-height: 24px;
	}
	#mw-1771601936380 {
		font-weight: 700;
	}
	#mw-element-1771601937481 {
		margin-top: 100px;
	}
	#mw-image-1771672008485 {
		max-width: 100%;
		width: 144px;
	}
	#mw-element-1771672008486 {
		max-width: 100%;
		width: 146px;
	}
	#mw-element-1771672008488 {
		max-width: 100%;
		width: 160px;
		height: auto;
	}
}
@media (max-width: 460px) {
	#mw-element-1770491016941 {
		max-width: 100%;
		width: 339px;
	}
	#mw-element-1770491016942 {
		max-width: 100%;
		width: 358px;
	}
	#mw-module-1770750573196-contact-form {
		margin-left: 30px;
		padding-left: 0px;
	}
	#mw-module-1770750573196-contact-form-btn {
		padding-right: 10px;
	}
	#mw-element-1770745920973 {
		max-width: 100%;
		width: 395px;
	}
	#header-layout {
		margin-bottom: -10px;
		margin-top: -10px;
		border-bottom-style: solid;
		border-bottom-width: 3px;
		border-bottom-color: rgba(43,43,43,0.67);
	}
	#mw-element-1770824796766 {
		margin-bottom: 0px;
	}
	#mw-module-1770750346116 {
		border-position: top;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: rgba(0,0,0,0.39);
	}
	#module-layouts-29 {
		margin-top: 10px;
	}
	#mw-module-1770750097674-shop-products {
		margin-top: -30px;
	}
	.edit[field="layout-mobile-skin-1-mobile_menu_footer_1"][rel="module"] {
		background-color: #000000;
	}
	#mw-module-1770831354076 {
		margin-left: -10px;
	}
	#mw-element-1770807315213 {
		max-width: 100%;
		width: 352px;
	}
	#header-mobile-logo-header-layout {
		margin-left: 0px;
	}
	#mw-element-1771152359122 {
		max-width: 100%;
		width: 111px;
	}
	#mw-element-1771152359123 {
		max-width: 100%;
		width: 112px;
		margin-left: 10px;
		margin-top: 10px;
	}
	#mw-element-1770745922328 {
		margin-bottom: 10px;
	}
	#mw-element-1771152359118 {
		max-width: 100%;
		min-height: 517px;
		width: 388px;
	}
	#mw-element-1771299911533 {
		margin-bottom: -70px;
	}
	#mw-element-1771299911695 {
		max-width: 100%;
		width: 128px;
	}
	#mw-element-1771299911824 {
		max-width: 100%;
		width: 127px;
		height: 29px;
	}
	#mw-element-1771299911826 {
		max-width: 100%;
		width: 118px;
		height: auto;
	}
	#mw-element-1771299346645 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1771299911825 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1771308929948 {
		max-width: 100%;
		width: 386px;
		height: 589px;
	}
	#mw-element-1771311898669 {
		margin-top: 30px;
	}
	#mw-element-1771314593779 {
		max-width: 100%;
		width: 506px;
		height: 566px;
		margin-top: 0px;
	}
	#mw-element-1771415836287 {
		margin-top: 0px;
	}
	#mw-element-1771561944669 {
		margin-top: 30px;
	}
	#mw-element-1771573955035 {
		margin-top: 0px;
	}
	#mw-element-1771601937481 {
		margin-top: 0px;
	}
	#mw-image-1771672008485 {
		max-width: 100%;
		width: 339px;
	}
	#mw-element-1771672008488 {
		max-width: 100%;
		width: 130px;
	}
	.edit[field="layout-footer-skin-19-countryfooter-layout"][rel="module"] {
		margin-top: 10px;
	}
}